## eog-plugins 42.0

=== meson_options.txt ===
option('plugin_exif-display', type: 'boolean')
option('plugin_export-to-folder', type: 'boolean')
option('plugin_fit-to-width', type: 'boolean')
option('plugin_fullscreenbg', type: 'boolean')
option('plugin_light-theme', type: 'boolean')
option('plugin_map', type: 'boolean')
option('plugin_maximize-windows', type: 'boolean')
option('plugin_postasa', type: 'boolean')
option('plugin_postr', type: 'boolean', value: false)
option('plugin_pythonconsole', type: 'boolean')
option('plugin_send-by-mail', type: 'boolean')
option('plugin_slideshowshuffle', type: 'boolean')

## eog-plugins 2.30.0

=== debian/changelog ===
eog-plugins (2.30.0-1) unstable; urgency=low

  * New upstream release.
    - New plugins: Send by Mail (send-by-mail), PicasaWeb Uploader (postasa).
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk from debian/rules.
  * debian/control.in
    - Bump Standards-Version to 3.8.4. No further changes.
    - Bump Build-Depends on libgtk2.0-dev to (>= 2.19.7).
    - Add Build-Depends on libgdata-dev (>= 0.6.0) for postasa plugin.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 May 2010 01:46:53 +0200

eog-plugins (2.28.1-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 21:59:36 +0200

eog-plugins (2.28.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * Initial release (Closes: #546995)
  * Add libgconf2-dev to build depends, even it's not mentioned in
    configure.ac exif plugins use its symbols.

  [ Emilio Pozuelo Monfort ]
  * debian/copyright: Add missing copyright holders.
  * Add gconf2 to build depends.

 -- Luca Bruno <lethalman88@gmail.com>  Fri, 25 Sep 2009 21:42:35 +0200

=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Luca Bruno <lethalman88@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 5),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.12.0),
               libgtk2.0-dev (>= 2.19.7),
               libgconf2-dev,
               eog-dev (>= 2.19.0),
               gconf2,
               postr,
               libchamplain-0.4-dev (>= 0.4),
               libchamplain-gtk-0.4-dev (>= 0.4),
               libclutter-gtk-0.10-dev (>= 0.10),
               libexif-dev (>= 0.6.16),
               libgdata-dev (>= 0.6.0),
               python-gobject-dev (>= 2.11.5),
               python-gnome2-dev (>= 2.18.2),
               python-gtk2-dev (>= 2.9.7),
               python-support (>= 0.7.1)
Standards-Version: 3.8.4
Homepage: http://live.gnome.org/EyeOfGnome/Plugins
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/eog-plugins
XS-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         eog (>= 2.28.0),
         postr,
         python-gobject (>= 2.11.5),
         python-gnome2 (>= 2.18.2),
         python-gtk2 (>= 2.9.7)
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Send By Mail: Sends an image attached to a new mail
  * Zoom to fit image width: Zoom to fit image width
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Flickr Uploader: Upload your pictures to Flickr
  * Map: Display the geolocation of the image on a map
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Python Console: Python console for Eye of GNOME
  * Exif display: Displays camera settings and histogram

## eog-plugins 2.30.1

=== debian/changelog ===
eog-plugins (2.30.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Only suggest postr, since it also brings stuff in the panel and 
    nautilus menus. Closes: #580339.

  [ Michael Biebl ]
  * New upstream stable release.
  * Bump Standards-Version to 3.9.0. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 03 Jul 2010 01:17:57 +0200

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python-gnome2-dev (>= 2.18.2),
                python-gtk2-dev (>= 2.9.7),
                python-support (>= 0.7.1)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://live.gnome.org/EyeOfGnome/Plugins
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/eog-plugins
@@ -34,10 +34,10 @@
          ${misc:Depends},
          ${python:Depends},
          eog (>= 2.28.0),
-         postr,
          python-gobject (>= 2.11.5),
          python-gnome2 (>= 2.18.2),
          python-gtk2 (>= 2.9.7)
+Suggests: postr
 Description: set of plugins for eog
  eog-plugins contain a set of plugins for eog, Eye of GNOME.
  .

=== debian/rules ===
#!/usr/bin/make -f

DISABLE_UPDATE_UPLOADERS := 1
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,--as-needed
DEB_DH_MAKESHLIBS_ARGS_eog-plugins := --no-act
DEB_CONFIGURE_EXTRA_FLAGS += --with-plugins=all --enable-python

clean::
	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
		sed \
			-e "s#@GNOME_TEAM@#$(UPLOADERS)#g" \
			-e "$$plugins_desc_script" \
			debian/control.in > debian/control

binary-install/eog-plugins::
	dh_pysupport -p$(cdbs_curpkg) /usr/lib/eog/plugins 
	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/eog-plugins/([\d\.]+)[02468]/eog-plugins-([\d\.]+)\.tar\.gz

## eog-plugins 2.30.2

=== debian/changelog ===
eog-plugins (2.30.2-1) unstable; urgency=low

  * New upstream stable release.
    - Use libchamplain-0.8
  * debian/control.in
    - Bump libchamplain build-dependencies
    - Bump Standards-Version to 3.9.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Apr 2011 11:12:44 +0200

=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Luca Bruno <lethalman88@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 5),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.12.0),
               libgtk2.0-dev (>= 2.19.7),
               libgconf2-dev,
               eog-dev (>= 2.19.0),
               gconf2,
               postr,
               libchamplain-0.8-dev (>= 0.7.1),
               libchamplain-gtk-0.8-dev (>= 0.7.1),
               libclutter-gtk-0.10-dev (>= 0.10),
               libexif-dev (>= 0.6.16),
               libgdata-dev (>= 0.6.0),
               python-gobject-dev (>= 2.11.5),
               python-gnome2-dev (>= 2.18.2),
               python-gtk2-dev (>= 2.9.7),
               python-support (>= 0.7.1)
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/EyeOfGnome/Plugins
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/eog-plugins
XS-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         eog (>= 2.28.0),
         python-gobject (>= 2.11.5),
         python-gnome2 (>= 2.18.2),
         python-gtk2 (>= 2.9.7)
Suggests: postr
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Python Console: Python console for Eye of GNOME
  * Map: Display the geolocation of the image on a map
  * Flickr Uploader: Upload your pictures to Flickr
  * Send By Mail: Sends an image attached to a new mail
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Zoom to fit image width: Zoom to fit image width
  * Exif display: Displays camera settings and histogram

## eog-plugins 3.0.0

=== debian/changelog ===
eog-plugins (3.0.0-2) unstable; urgency=low

  * debian/control.in:
    - Downgrade Build-Depends on libgdata-dev to (>= 0.6) so the package can
      be built in unstable.
  * Transition from python-support to dh_python2:
    - Drop Build-Depends on python-support.
    - Bump Build-Depends on python-dev to (>= 2.6.6-3~).
    - Call dh_python2 instead of dh_pysupport in debian/rules.
    - Use X-Python-Version instead of XS-Python-Version.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Jul 2011 23:20:57 +0200

eog-plugins (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Jun 2011 19:02:59 +0200

eog-plugins (2.91.90-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies accordingly.
  * Use introspection packages instead of Python dependencies.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 23:52:43 +0200

=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Luca Bruno <lethalman88@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 2.99.3),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 2.91.92),
               python-dev (>= 2.6.6-3~),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.10-dev (>= 0.9.0),
               libchamplain-gtk-0.10-dev (>= 0.9.0),
               libclutter-gtk-1.0-dev (>= 0.90),
               libexif-dev (>= 0.6.16)
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/EyeOfGnome/Plugins
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/eog-plugins
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         eog (>= 3.0),
         python-gobject (>= 2.27),
         gir1.2-gtk-3.0
Suggests: postr
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Send By Mail: Sends an image attached to a new mail
  * Zoom to fit image width: Zoom to fit image width
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Flickr Uploader: Upload your pictures to Flickr
  * Map: Display the geolocation of the image on a map
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Python Console: Python console for Eye of GNOME
  * Exif display: Displays camera settings and histogram

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/eog-plugins/([\d\.]+)[02468]/eog-plugins-([\d\.]+)\.tar\.bz2

## eog-plugins 3.1.2

=== debian/changelog ===
eog-plugins (3.1.2-0ubuntu2) oneiric; urgency=low

  * Rebuild to drop dependency on libgdata11.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Sep 2011 23:53:12 +0200

eog-plugins (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Christophe Sauthier <christophe.sauthier@objectif-libre.com>  Tue, 02 Aug 2011 18:19:35 +0200

=== debian/control ===
--- 
+++ 
@@ -11,18 +11,19 @@
                libgtk-3-dev (>= 2.99.3),
                libpeas-dev (>= 0.7.4),
                eog-dev (>= 2.91.92),
-               python-dev (>= 2.6.6-3~),
+               python-dev (>= 2.5.2),
                postr,
-               libgdata-dev (>= 0.6),
+               libgdata-dev (>= 0.8),
                libchamplain-0.10-dev (>= 0.9.0),
                libchamplain-gtk-0.10-dev (>= 0.9.0),
                libclutter-gtk-1.0-dev (>= 0.90),
-               libexif-dev (>= 0.6.16)
+               libexif-dev (>= 0.6.16),
+               python-support (>= 0.7.1)
 Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/EyeOfGnome/Plugins
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/eog-plugins
-X-Python-Version: >= 2.3
+XS-Python-Version: >= 2.3
 
 Package: eog-plugins
 Architecture: any
@@ -37,12 +38,12 @@
  eog-plugins contain a set of plugins for eog, Eye of GNOME.
  .
  The following plugins are included:
+  * Slideshow Shuffle: Shuffles images in slideshow mode
+  * Zoom to fit image width: Zoom to fit image width
+  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
+  * Flickr Uploader: Upload your pictures to Flickr
+  * Exif display: Displays camera settings and histogram
+  * Python Console: Python console for Eye of GNOME
+  * Map: Display the geolocation of the image on a map
   * Send By Mail: Sends an image attached to a new mail
-  * Zoom to fit image width: Zoom to fit image width
-  * Slideshow Shuffle: Shuffles images in slideshow mode
-  * Flickr Uploader: Upload your pictures to Flickr
-  * Map: Display the geolocation of the image on a map
-  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
-  * Python Console: Python console for Eye of GNOME
-  * Exif display: Displays camera settings and histogram

## eog-plugins 3.2.2

=== debian/changelog ===
eog-plugins (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Nov 2011 02:23:41 +0100

eog-plugins (3.2.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in: Updated Vcs-* URLs
  * debian/patches/01_libchamplain_0.12.patch: Dropped, applied upstream
  * debian/watch: Switch to .xz tarballs

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Nov 2011 22:26:26 +0100

eog-plugins (3.0.0-3) unstable; urgency=low

  * debian/patches/01_libchamplain_0.12.patch: Build with libchamplain-0.12
  * debian/control.in: Bump libchamplain build-dependencies

 -- Laurent Bigonville <bigon@debian.org>  Tue, 06 Sep 2011 23:28:33 +0200

=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Luca Bruno <lethalman88@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 2.99.3),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 2.91.92),
               python-dev (>= 2.6.6-3~),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-gtk-1.0-dev (>= 0.90),
               libexif-dev (>= 0.6.16)
Standards-Version: 3.9.2
Homepage: https://live.gnome.org/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         eog (>= 3.0),
         python-gobject (>= 2.27),
         gir1.2-gtk-3.0
Suggests: postr
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Flickr Uploader: Upload your pictures to Flickr
  * Send By Mail: Sends an image attached to a new mail
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Exif display: Displays camera settings and histogram
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Python Console: Python console for Eye of GNOME
  * Zoom to fit image width: Zoom to fit image width
  * Map: Display the geolocation of the image on a map

=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,5 @@
 			debian/control.in > debian/control
 
 binary-install/eog-plugins::
-	dh_pysupport -p$(cdbs_curpkg) /usr/lib/eog/plugins 
+	dh_python2 -p$(cdbs_curpkg) /usr/lib/eog/plugins
 	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;

## eog-plugins 3.4.0

=== debian/changelog ===
eog-plugins (3.4.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 27 Mar 2012 18:21:17 -0400

eog-plugins (3.3.92-0svn1) precise; urgency=low

  Upload current Debian experimental packaging svn. Debian experimental is
  still missing new clutter, so can't upload there yet. No remaining Ubuntu
  changes.

  [ Josselin Mouette ]
  * Replace python-gobject by python-gi.

  [ Martin Pitt ]
  * debian/watch: Look for development versions while we are in experimental.
  * debian/control.in: Update Vcs-* for experimental branch.
  * New upstream release.
  * debian/control.in: Bump clutter and eog dependencies as per configure.ac.
  * debian/copyright: Rewrite using copyright 1.0 format.
  * debian/control.in: Bump to Standards-Version 3.9.3.
  * debian/control.in: Add Enhances: eog (Closes: #653258, LP: #697406)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Mar 2012 10:04:55 +0100

=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Luca Bruno <lethalman88@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 2.99.3),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 3.3.6),
               python-dev (>= 2.6.6-3~),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16)
Standards-Version: 3.9.3
Homepage: https://live.gnome.org/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/experimental/eog-plugins
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         eog (>= 3.3.6),
         python-gi,
         gir1.2-gtk-3.0
Suggests: postr
Enhances: eog
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Flickr Uploader: Upload your pictures to Flickr
  * Exif display: Displays camera settings and histogram
  * Fullscreen Background: Enables changing background in fullscreen mode
  * Send By Mail: Sends an image attached to a new mail
  * Zoom to fit image width: Zoom to fit image width
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Python Console: Python console for Eye of GNOME
  * Map: Display the geolocation of the image on a map
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/eog-plugins/([\d\.]+)/eog-plugins-(.*)\.tar\.xz

## eog-plugins 3.4.1

=== debian/changelog ===
eog-plugins (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Print the .la files when deleting them.

 -- Michael Biebl <biebl@debian.org>  Thu, 31 May 2012 01:11:54 +0200

eog-plugins (3.4.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gi.

  [ Martin Pitt ]
  * debian/control.in: Bump clutter and eog dependencies as per configure.ac.
  * debian/copyright: Rewrite using copyright 1.0 format.
  * debian/control.in: Bump to Standards-Version 3.9.3.
  * debian/control.in: Add Enhances: eog (Closes: #653258, LP: #697406)

  [ Michael Biebl ]
  * New upstream release.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Add Build-Depends on gsettings-desktop-schemas-dev and a Depends on
    gsettings-desktop-schemas for the org.gnome.desktop.interface gsettings
    schema file used by the pythonconsole plugin.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 May 2012 15:08:48 +0200

=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 2.99.3),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 3.3.6),
               python-dev (>= 2.6.6-3~),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16),
               gsettings-desktop-schemas-dev
Standards-Version: 3.9.3
Homepage: https://live.gnome.org/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         eog (>= 3.3.6),
         python-gi,
         gir1.2-gtk-3.0,
         gsettings-desktop-schemas
Suggests: postr
Enhances: eog
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Flickr Uploader: Upload your pictures to Flickr
  * Fullscreen Background: Enables changing background in fullscreen mode
  * Send By Mail: Sends an image attached to a new mail
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Exif display: Displays camera settings and histogram
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Python Console: Python console for Eye of GNOME
  * Zoom to fit image width: Zoom to fit image width
  * Map: Display the geolocation of the image on a map

## eog-plugins 3.6.0

=== debian/changelog ===
eog-plugins (3.6.0-0ubuntu1) quantal; urgency=low

  * New upsttream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:09:49 +1200

eog-plugins (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 10:46:01 +1200

eog-plugins (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 10:28:17 +1200

eog-plugins (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - New plugins:
      + Disable dark theme: Don't use dark theme variant when using themes
        like Adwaita
      + Hide Titlebar: Hides the titlebar when maximized
        (works with Adwaita in GNOME Shell)
      + Export to Folder: Copies images to a predefined folder with
        one keypress
  * debian/control.in: Bump minimum eog to 3.5.5

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Aug 2012 19:52:42 -0400

=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 2.99.3),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 3.5.5),
               python-dev (>= 2.6.6-3~),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16),
               gsettings-desktop-schemas-dev
Standards-Version: 3.9.3
Homepage: https://live.gnome.org/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         eog (>= 3.5.5),
         python-gi,
         gir1.2-gtk-3.0,
         gsettings-desktop-schemas
Suggests: postr
Enhances: eog
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Map: Display the geolocation of the image on a map
  * Fullscreen Background: Enables changing background in fullscreen mode
  * Disable dark theme: Disables Eye of GNOME's preference of dark theme variants
  * Python Console: Python console for Eye of GNOME
  * Flickr Uploader: Upload your pictures to Flickr
  * Send By Mail: Sends an image attached to a new mail
  * Zoom to fit image width: Zoom to fit image width
  * Hide Titlebar: Hides the titlebar of maximized Eye of GNOME windows
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Export to Folder: Export the current image to a separate directory
  * Exif display: Displays camera settings and histogram

## eog-plugins 3.6.1

=== debian/changelog ===
eog-plugins (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 17:19:10 +1300

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/eog-plugins/([\d\.]+\d)/eog-plugins-(.*)\.tar\.xz

## eog-plugins 3.8.1

=== debian/changelog ===
eog-plugins (3.8.1-1) unstable; urgency=low

  * New upstream release.
  * Bump required version of eog to (>= 3.5.5), libgtk-3-dev to (>= 3.3.8) and
    libglib2.0-dev to (>= 2.32.0).
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Jun 2013 07:38:51 +0200

=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 8),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.3.8),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 3.5.5),
               python-dev (>= 2.6.6-3~),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16),
               gsettings-desktop-schemas-dev
Standards-Version: 3.9.4
Homepage: https://live.gnome.org/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         eog (>= 3.5.5),
         python-gi,
         gir1.2-gtk-3.0,
         gsettings-desktop-schemas
Suggests: postr
Enhances: eog
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Export to Folder: Export the current image to a separate directory
  * Disable dark theme: Disables Eye of GNOME's preference of dark theme variants
  * Fullscreen Background: Enables changing background in fullscreen mode
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Hide Titlebar: Hides the titlebar of maximized Eye of GNOME windows
  * Exif display: Displays camera settings and histogram
  * Send By Mail: Sends an image attached to a new mail
  * Map: Display the geolocation of the image on a map
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Flickr Uploader: Upload your pictures to Flickr
  * Zoom to fit image width: Fit images to the window width
  * Python Console: Python console for Eye of GNOME

## eog-plugins 3.10.1

=== debian/changelog ===
eog-plugins (3.10.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.
  * Bump required version of eog to (>= 3.9.1).

 -- Michael Biebl <biebl@debian.org>  Fri, 18 Oct 2013 21:25:28 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.3.8),
                libpeas-dev (>= 0.7.4),
-               eog-dev (>= 3.5.5),
+               eog-dev (>= 3.9.1),
                python-dev (>= 2.6.6-3~),
                postr,
                libgdata-dev (>= 0.6),
@@ -22,8 +22,8 @@
                libexif-dev (>= 0.6.16),
                gsettings-desktop-schemas-dev
 Standards-Version: 3.9.4
-Homepage: https://live.gnome.org/EyeOfGnome/Plugins
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/eog-plugins
+Homepage: https://wiki.gnome.org/EyeOfGnome/Plugins
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/eog-plugins
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
 X-Python-Version: >= 2.3
 
@@ -32,7 +32,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
-         eog (>= 3.5.5),
+         eog (>= 3.9.1),
          python-gi,
          gir1.2-gtk-3.0,
          gsettings-desktop-schemas

=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,4 @@
 
 binary-install/eog-plugins::
 	dh_python2 -p$(cdbs_curpkg) /usr/lib/eog/plugins
-	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
+	find debian/$(cdbs_curpkg) -name '*.la' -print -delete

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/eog-plugins/([\d\.]+[02468])/eog-plugins-(.*)\.tar\.xz

## eog-plugins 3.12.1

=== debian/changelog ===
eog-plugins (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 17:03:20 -0700

eog-plugins (3.12.0-2) unstable; urgency=medium

  * Use --no-ext-rename to not mangle plugin names (Closes: #742656)
    Thanks to Roderich Schupp.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 08:42:51 +0100

eog-plugins (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac:
    - Bump eog-dev to (>= 3.11.4)
    - Switch to python3 (>= 3.2)
  * debian/control.in: update dependencies to use python3 variant
  * debian/rules: use dh_python3 instead of dh_python2

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 13:26:00 +0100

=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 8),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.3.8),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 3.11.4),
               python3 (>= 3.2),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16),
               gsettings-desktop-schemas-dev
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         eog (>= 3.9.1),
         python3-gi,
         gir1.2-gtk-3.0,
         gsettings-desktop-schemas
Suggests: postr
Enhances: eog
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Send By Mail: Sends an image attached to a new mail
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Disable dark theme: Disables Eye of GNOME's preference of dark theme variants
  * Hide Titlebar: Hides the titlebar of maximized Eye of GNOME windows
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Map: Display the geolocation of the image on a map
  * Python Console: Python console for Eye of GNOME
  * Export to Folder: Export the current image to a separate directory
  * Zoom to fit image width: Fit images to the window width
  * Flickr Uploader: Upload your pictures to Flickr
  * Fullscreen Background: Enables changing background in fullscreen mode
  * Exif display: Displays camera settings and histogram

## eog-plugins 3.14.0

=== debian/changelog ===
eog-plugins (3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:57:26 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                gnome-pkg-tools (>= 0.11),
                debhelper (>= 8),
@@ -44,14 +44,14 @@
  The following plugins are included:
   * Send By Mail: Sends an image attached to a new mail
   * Slideshow Shuffle: Shuffles images in slideshow mode
-  * Disable dark theme: Disables Eye of GNOME's preference of dark theme variants
+  * Disable Dark Theme: Disables Eye of GNOME's preference of dark theme variants
   * Hide Titlebar: Hides the titlebar of maximized Eye of GNOME windows
   * PicasaWeb Uploader: Upload your pictures to PicasaWeb
   * Map: Display the geolocation of the image on a map
   * Python Console: Python console for Eye of GNOME
   * Export to Folder: Export the current image to a separate directory
-  * Zoom to fit image width: Fit images to the window width
+  * Zoom to Fit Image Width: Fit images to the window width
   * Flickr Uploader: Upload your pictures to Flickr
   * Fullscreen Background: Enables changing background in fullscreen mode
-  * Exif display: Displays camera settings and histogram
+  * Exif Display: Displays camera settings and histogram

## eog-plugins 3.16.2

=== debian/changelog ===
eog-plugins (3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream stable release:
    - Map plugin uses outdated icon to mark image location

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Oct 2015 12:19:37 +1300

eog-plugins (3.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Aug 2015 10:44:35 +0200

eog-plugins (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimum required eog version to 3.15.90 and Build-Depends on
    libglib2.0-dev and libgtk-3-dev as per configure.ac.
  * Bump debhelper compatibility level to 9.
  * Update Homepage: URL.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 May 2015 15:51:24 +0200

=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 9),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.14.0),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 3.15.90),
               python3 (>= 3.2),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16),
               gsettings-desktop-schemas-dev
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         eog (>= 3.15.90),
         python3-gi,
         gir1.2-gtk-3.0,
         gsettings-desktop-schemas
Suggests: postr
Enhances: eog
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Disable Dark Theme: Disables Eye of GNOME's preference of dark theme variants
  * Exif Display: Displays camera settings and histogram
  * Maximize Windows: Maximize new windows
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Map: Display the geolocation of the image on a map
  * Zoom to Fit Image Width: Fit images to the window width
  * Export to Folder: Export the current image to a separate directory
  * Flickr Uploader: Upload your pictures to Flickr
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Fullscreen Background: Enables changing background in fullscreen mode
  * Python Console: Python console for Eye of GNOME
  * Send By Mail: Sends an image attached to a new mail
  * Hide Titlebar: Hides the titlebar of maximized Eye of GNOME windows

## eog-plugins 3.16.3

=== debian/changelog ===
eog-plugins (3.16.3-1ubuntu1) xenial; urgency=medium

  * debian/control.in:
    - Add explicit dependency on libpeas-1.0-0-python3loader (LP: #1440504)
    - update-maintainer

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 15 Feb 2016 18:04:43 -0500

eog-plugins (3.16.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 23:48:23 +0100

eog-plugins (3.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 00:24:56 +0200

=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 9),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.14.0),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 3.15.90),
               python3 (>= 3.2),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16),
               gsettings-desktop-schemas-dev
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         eog (>= 3.15.90),
         python3-gi,
         gir1.2-gtk-3.0,
         gsettings-desktop-schemas,
         libpeas-1.0-0-python3loader,
Suggests: postr
Enhances: eog
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Fullscreen Background: Enables changing background in fullscreen mode
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Send By Mail: Sends an image attached to a new mail
  * Hide Titlebar: Hides the titlebar of maximized Eye of GNOME windows
  * Export to Folder: Export the current image to a separate directory
  * Flickr Uploader: Upload your pictures to Flickr
  * Disable Dark Theme: Disables Eye of GNOME's preference of dark theme variants
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Map: Display the geolocation of the image on a map
  * Python Console: Python console for Eye of GNOME
  * Zoom to Fit Image Width: Fit images to the window width
  * Exif Display: Displays camera settings and histogram
  * Maximize Windows: Maximize new windows

=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,5 @@
 			debian/control.in > debian/control
 
 binary-install/eog-plugins::
-	dh_python2 -p$(cdbs_curpkg) /usr/lib/eog/plugins
+	dh_python3 -p$(cdbs_curpkg) --no-ext-rename /usr/lib/eog/plugins
 	find debian/$(cdbs_curpkg) -name '*.la' -print -delete

## eog-plugins 3.16.4

=== debian/changelog ===
eog-plugins (3.16.4-2) unstable; urgency=medium

  * Install plugins into multiarch paths. Bump dependency on eog to
    (>= 3.20.3-1~) accordingly.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jun 2016 22:31:34 +0200

eog-plugins (3.16.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 20:14:49 +0200

=== debian/control ===
Source: eog-plugins
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               gnome-pkg-tools (>= 0.11),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.14.0),
               libpeas-dev (>= 0.7.4),
               eog-dev (>= 3.20.3-1~),
               python3 (>= 3.2),
               postr,
               libgdata-dev (>= 0.6),
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               libclutter-1.0-dev (>= 1.9.4),
               libclutter-gtk-1.0-dev (>= 1.1.2),
               libexif-dev (>= 0.6.16),
               gsettings-desktop-schemas-dev
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/EyeOfGnome/Plugins
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/eog-plugins
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/eog-plugins/
X-Python-Version: >= 2.3

Package: eog-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         eog (>= 3.20.3-1~),
         python3-gi,
         gir1.2-gtk-3.0,
         gsettings-desktop-schemas
Suggests: postr
Enhances: eog
Description: set of plugins for eog
 eog-plugins contain a set of plugins for eog, Eye of GNOME.
 .
 The following plugins are included:
  * Maximize Windows: Maximize new windows
  * Hide Titlebar: Hides the titlebar of maximized Eye of GNOME windows
  * Exif Display: Displays camera settings and histogram
  * Map: Display the geolocation of the image on a map
  * Slideshow Shuffle: Shuffles images in slideshow mode
  * Fullscreen Background: Enables changing background in fullscreen mode
  * Zoom to Fit Image Width: Fit images to the window width
  * PicasaWeb Uploader: Upload your pictures to PicasaWeb
  * Disable Dark Theme: Disables Eye of GNOME's preference of dark theme variants
  * Python Console: Python console for Eye of GNOME
  * Export to Folder: Export the current image to a separate directory
  * Flickr Uploader: Upload your pictures to Flickr
  * Send By Mail: Sends an image attached to a new mail

=== debian/rules ===
#!/usr/bin/make -f

DISABLE_UPDATE_UPLOADERS := 1
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with gnome,python3

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-plugins=all \
		--enable-python

override_dh_gnome_clean:
	dh_gnome_clean --no-control
	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
		sed \
			-e "s#@GNOME_TEAM@#$(UPLOADERS)#g" \
			-e "$$plugins_desc_script" \
			debian/control.in > debian/control

override_dh_install:
	dh_install
	find debian/eog-plugins -name '*.la' -print -delete

override_dh_python3:
	dh_python3 --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/eog/plugins
